.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0729927d-b602-f08a-6b80-51b0c7e0d936 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0729927d-b602-f08a-6b80-51b0c7e0d936) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0984f7f-1318-169d-a298-baa991813515 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0984f7f-1318-169d-a298-baa991813515) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e75b78e5-fcf6-6c4e-00ed-4259c96b01e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e75b78e5-fcf6-6c4e-00ed-4259c96b01e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-019020e0-94f4-2d0f-2261-56947b2d2ea7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-019020e0-94f4-2d0f-2261-56947b2d2ea7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-064f1d98-6288-d807-7fc5-9167b5e36ccf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-064f1d98-6288-d807-7fc5-9167b5e36ccf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70d005dd-e698-aafd-5430-5495a1127cd2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70d005dd-e698-aafd-5430-5495a1127cd2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7848a2e9-bba1-2fcc-4119-f6dc91f5e675 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7848a2e9-bba1-2fcc-4119-f6dc91f5e675) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-121c7515-4bab-afe8-e16a-9bce0a6228e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-121c7515-4bab-afe8-e16a-9bce0a6228e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a33cd68-c3e6-4a88-d93d-124ac3084b34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a33cd68-c3e6-4a88-d93d-124ac3084b34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-03d19345-88be-1bcb-49c5-7d8ff89b338a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03d19345-88be-1bcb-49c5-7d8ff89b338a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b4dfae3-d628-a034-3dc3-ff75c5b2e4c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b4dfae3-d628-a034-3dc3-ff75c5b2e4c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d79472bb-76ae-06c3-db9a-a7692657d9ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d79472bb-76ae-06c3-db9a-a7692657d9ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-458e00dd-6286-9075-4e14-c2e84333c903 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-458e00dd-6286-9075-4e14-c2e84333c903) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9cd150a8-b98e-9656-9c47-efc108ef76f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9cd150a8-b98e-9656-9c47-efc108ef76f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7b0b9c4-7dd9-5c4c-7f59-640c268d8bc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7b0b9c4-7dd9-5c4c-7f59-640c268d8bc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cae66671-d41e-e700-8ec0-9f94367270a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cae66671-d41e-e700-8ec0-9f94367270a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1300px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bba8b263-a7f9-cd8c-1922-2cf2d8a92696 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bba8b263-a7f9-cd8c-1922-2cf2d8a92696) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
